<html>
<body>
<h1>Advanced Audio Markup Language</h1>

<p>Advanced Audio Markup Language MLFC. Plays 3D audio. All audio files must be pointed with local file: url, 
and they must be WAVE-files with the following header: <pre>RIFF....WAVEfmt ........xx..xx......data</pre> No
other header fields are allowed!</p>
<p>This parasite language has mainly been designed to work with SMIL, but also works with XHTML.</p>
<p>To build this AAML, you need to
<br>1. Compile all these classes under aaml folder.
<br>2. Copy AdvancedAudioML.dll to the xsmiles/bin folder (required native library for Win32)</p>
<p>Author: Kari Pihkala</p>
<p>&nbsp;</p>
</body>
</html>
